import { executeCommand } from './broker.js';

function handleClick(): void {
  console.log("Der Button wurde geklickt!");
  alert("Hallo von TypeScript!");

  executeCommand();
}
  
document.addEventListener("DOMContentLoaded", () => {
  const button = document.getElementById("myButton");
  button?.addEventListener("click", handleClick);
});